Subject: Re: [PATCH] [v2] arch: powerpc: Remove duplicate includes

From: Daniel Axtens <[email-masked]>
Date: Fri, 26 Mar 2021 16:38:06 +1100

Wan Jiabing <[email-masked]> writes:

> mmu-hash.h: asm/bug.h has been included at line 12, so remove 
> the duplicate one at line 21.

Looking at the file I had wondered if this was due to a #ifdef being
removed, but no, the second one was just added in commit 891121e6c02c
("powerpc/mm: Differentiate between hugetlb and THP during page
walk"). How odd!

Anyway, all of these look good to me, and the automated checks at
http://patchwork.ozlabs.org/project/linuxppc-dev/patch/[email-masked]/
have all passed.

Reviewed-by: Daniel Axtens <[email-masked]>

Kind regards,
Daniel